{
    "abstract": "Antioxidants are essential for preventing cellular and organ damage caused by reactive oxygen species (ROS). Consequently, the total antioxidant capacity (TAC) of food products was a critical criterion for assessing their quality. This study presented a novel dual-mode, four-channel sensor array platform for the highly sensitive detection of TAC, which employed the exceptional dual enzyme activity of mesoporous silica nanoparticles loaded with iron and nitrogen codoped carbon quantum dots (Fe,N-CQDs@MSNs) through pattern recognition methods. The dual-enzyme-like nanocatalysts exhibited: (1) Peroxidase-like activity in which Fe,N-CQDs@MSNs facilitated the activation of H",
    "authors": [
        {
            "affiliation": "College of Chemistry and Chemical Engineering Guangling College, Yangzhou University, Yangzhou 225002, P. R. China.",
            "firstname": "Xiang",
            "initials": "X",
            "lastname": "Li"
        },
        {
            "affiliation": "College of Chemistry and Chemical Engineering Guangling College, Yangzhou University, Yangzhou 225002, P. R. China.",
            "firstname": "Xiaoqiao",
            "initials": "X",
            "lastname": "Yang"
        },
        {
            "affiliation": "College of Chemistry and Chemical Engineering Guangling College, Yangzhou University, Yangzhou 225002, P. R. China.",
            "firstname": "Jun",
            "initials": "J",
            "lastname": "Wu"
        },
        {
            "affiliation": "College of Chemistry and Chemical Engineering Guangling College, Yangzhou University, Yangzhou 225002, P. R. China.",
            "firstname": "Zhanjun",
            "initials": "Z",
            "lastname": "Yang"
        },
        {
            "affiliation": "College of Chemistry and Chemical Engineering Guangling College, Yangzhou University, Yangzhou 225002, P. R. China.",
            "firstname": "Xiashi",
            "initials": "X",
            "lastname": "Zhu"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1021/acssensors.4c03609",
    "journal": "ACS sensors",
    "keywords": [
        "carbon quantum dots",
        "colorimetric/fluorescence sensor array",
        "mesoporous silica nanoparticles",
        "peroxidase-like activity",
        "photoresponsive oxidative activity",
        "total antioxidant capacity"
    ],
    "methods": null,
    "publication_date": "2025-04-04",
    "pubmed_id": "40180611",
    "results": null,
    "title": "A Novel Four-Channel Sensor Array with Dual Enzymes and Dual Modes for Evaluating Total Antioxidant Capacity in Foods.",
    "xml": "<Element 'PubmedArticle' at 0x788503913740>"
}